export default {
  Language: 'Γλώσσα',
  Search: 'Αναζήτηση',
  Home: 'Αρχική',
  Catalog: 'Κατάλογος',
  Applications: 'Εφαρμογές',
  Application: 'Εφαρμογή',
  Users: 'Χρήστες',
  Categories: 'Κατηγορίες',
  Playlists: 'Λίστες αναπαραγωγής',
  Thesaurus: 'Θησαυρός',
  Name: 'Όνομα',
  Description: 'Περιγραφή',
  Size: 'Μέγεθος',
  Subject: 'Θέμα',
  Bundle: 'Δέσμη',
  Order: 'Παραγγελία',
  Cancel: 'Ακύρωση',
  Save: 'Αποθήκευση',
  More: 'Περισσότερα',
  Edit: 'Επεξεργασία',
  Editing: 'Επεξεργασία',
  Upload_thumbnail: 'Μεταφόρτωση μικρογραφίας',
  Tags: 'Ετικέτες',
  Title: 'Τίτλος',
  Cant_find: 'Δεν το βρίσκετε;',
  Pinned: 'Καρφιτσωμένο',
  Login: 'Σύνδεση',
  Logoff: 'Αποσύνδεση',
  Password: 'Κωδικός πρόσβασης',
  Help: 'Βοήθεια',
  FAQ: 'Συχνές ερωτήσεις',
  bytes: 'Bytes',
  by: 'από',
  Upload_logo: 'Μεταφόρτωση λογότυπου',
  Delete_category: 'Διαγραφή κατηγορίας',
  Delete_playlist: 'Διαγραφή λίστας αναπαραγωγής',
  Edite_category: 'Επεξεργαστείτε την κατηγορία',
  Edite_playlist: 'Επεξεργασία λίστας αναπαραγωγής',
  state: {
    id: 'Κατάσταση',
    installing: 'γίνεται εγκατάσταση...',
    uninstalled: 'έγινε απεγκατάσταση',
    Uninstalled: 'Έγινε απεγκατάσταση',
    installed: 'εγκαταστάθηκε',
    uninstalling: 'γίνεται απεγκατάσταση...',
    upgrading: 'γίνεται αναβάθμιση...',
    downloaded: 'έγινε λήψη',
    downloading: 'γίνεται λήψη...',
    download: 'λήψη',
    stopping: 'γίνεται διακοπή...',
    removing: 'γίνεται αφαίρεση...',
    Delete: 'Διαγραφή',
    Deleted: 'Έγινε διαγραφή',
    Install: 'Εγκατάσταση',
    Uninstall: 'Απεγκατάσταση',
    Upgrade: 'Αναβάθμιση',
    visible: 'Ορατό',
    broken: 'σπασμένος'
  },
  content: {
    content: 'Περιεχόμενο',
    contents: 'Περιεχόμενα',
    add: 'Προσθήκη περιεχομένου',
    select: 'Επιλογή περιεχόμενου',
    no_contents: 'Δεν υπάρχει διαθέσιμο περιεχόμενο.',
    title: 'Λίστα περιεχομένων για την εφαρμογή ',
    list: 'Λίστα περιεχομένων',
    available: 'Λίστα διαθέσιμου περιεχομένου',
    installed: 'Λίστα εγκατεστημένου περιεχομένου',
    upgradable: 'Λίστα αναβαθμίσιμου περιεχομένου',
    broken: 'Λίστα κατεστραμμένου περιεχομένου',
    reinstall: 'επανεγκαθιστώ'
  },
  application: {
    search: 'Αναζήτηση εφαρμογής',
    installed: 'Εγκατεστημένες εφαρμογές',
    downloaded: 'Κατεβασμένες εφαρμογές',
    uninstall: 'Απεγκατάσταση της εφαρμογής',
    uninstall_confirm: 'Επιβεβαιώστε ότι θέλετε να καταργήσετε αυτήν την εφαρμογή.',
    uninstall_confirmation: 'Η εφαρμογή σας καταργήθηκε με επιτυχία.',
    will_install: 'Η εφαρμογή σας θα εγκατασταθεί.',
    Delete: 'Διαγραφή εφαρμογής',
    deleted_confirm: 'Επιβεβαιώστε ότι θέλετε να διαγράψετε αυτήν την εφαρμογή',
    deleted_confirmation: 'Η εφαρμογή σας διαγράφηκε με επιτυχία.',
    select_existing: 'Επιλέξτε μια υπάρχουσα εφαρμογή'
  },
  category: {
    category: 'Κατηγορία',
    search: 'Αναζήτηση κατηγορίας',
    add: 'Προσθήκη κατηγορίας',
    Delete: 'Διαγραφή κατηγορίας',
    delete_confirm: 'Επιβεβαιώστε ότι θέλετε να διαγράψετε αυτήν την κατηγορία.',
    delete_confirmation: 'Η κατηγορία σας διαγράφηκε με επιτυχία.',
    content_is_present: 'Το περιεχόμενο υπάρχει ήδη στην κατηγορία',
    select_playlist: 'Επιλέξτε μια υπάρχουσα λίστα αναπαραγωγής'
  },
  playlist: {
    search: 'Αναζήτηση λίστας αναπαραγωγής',
    add: 'Προσθήκη λίστας αναπαραγωγής',
    Delete: 'Διαγραφή λίστας αναπαραγωγής',
    delete_confirm: 'Επιβεβαιώστε ότι θέλετε να διαγράψετε αυτήν τη λίστα αναπαραγωγής.',
    delete_confirmation: 'Η λίστα αναπαραγωγής σας διαγράφηκε με επιτυχία.',
    about_pin: 'Οι καρφιτσωμένες λίστες αναπαραγωγής εμφανίζονται στην αρχική οθόνη.',
    content_exist: 'Το περιεχόμενο υπάρχει ήδη στη λίστα αναπαραγωγής'
  },
  tag: {
    add: 'Προσθήκη ετικέτας',
    Delete: 'Διαγραφή ετικέτας',
    delete_confirm: 'Επιβεβαιώστε ότι θέλετε να διαγράψετε αυτήν την ετικέτα.',
    delete_confirmation: 'Η λίστα αναπαραγωγής σας διαγράφηκε με επιτυχία.'
  },
  about: {
    us: 'Σχετικά με εμάς',
    disclaimer: 'Το OLIP είναι ένα λογισμικό ανοιχτού κώδικα από',
    our_identity: 'Η ταυτότητά μας,Ω',
    our_statement: 'Η δήλωσή μας',
    what: 'Το OLIP είναι ένα λογισμικό ανοιχτού κώδικα που αναπτύχθηκε από την κοινοπραξία για να μετατρέψει οποιαδήποτε συσκευή σε διακομιστή εκτός σύνδεσης.',
    tempe_declaration: 'Η δήλωση Tempe είναι η ιδρυτική δήλωση της κοινοπραξίας',
    read_declaration: 'Διαβάστε ολόκληρη τη δήλωση',
    our_committee: 'Η επιτροπή μας',
    our_supporters: 'Οι υποστηρικτές μας',
    shareit: 'Η ανάπτυξη του OLIP έγινε δυνατή χάρη στην υποστήριξη του επιταχυντή Share-IT',
    with_support: 'Με τη στήριξή του'
  },
  user: {
    list: 'Λίστα χρηστών',
    search: 'Αναζήτηση χρήστη',
    add: 'Προσθήκη χρήστη',
    adding: 'Γίνεται προσθήκη χρήστη',
    name: 'Όνομα χρήστη',
    helper: 'Μόνο γράμματα, αριθμοί, τελεία και παύλα',
    helper_error: 'Πληκτρολογήστε ένα σωστό όνομα χρήστη',
    Admin: 'Διαχειριστής'
  }
}
